RSS   Vulnerabilities for 'Yopify'   RSS

2020-01-15
 
CVE-2017-3211

CWE-200
 

 
Yopify, an e-commerce notification plugin, up to April 06, 2017, leaks the first name, last initial, city, and recent purchase data of customers, all without user authorization.

 


Copyright 2021, cxsecurity.com

 

Back to Top